package org.bdware.analysis.dynamic.test;

import org.bdware.analysis.dynamic.TracedFile;

import java.io.FileInputStream;
import java.io.FileNotFoundException;
import java.io.InputStream;

public class TracedFileTest {
    public static void main(String[] args) throws FileNotFoundException {
        String traceFile = "/Users/hulingxuan/git/SmartContract/output/main.trace";
        InputStream in = new FileInputStream(traceFile);
        TracedFile tf = new TracedFile(in);
//	    tf.trans.add(Transaction);
    }
}
